• 赤色のリンクは、まだ日本語Codexに存在しないページ・画像です。英語版と併せてご覧ください。(詳細

このWikiはいつでも誰でも編集できます

「テンプレート:サーバー要件」の版間の差分

提供: WordPress Codex 日本語版
移動先: 案内検索
(カテゴリ wp2.1, wp2.5 を追加/コメントアウト部分削除)
(2.5: 「未リリース」を除去/GDライブラリやPHPメモリリミットも書いてあった方がいい。)
1行目: 1行目:
'' '''バージョン 2.5'''(未リリース)のサーバ要件:''
+
'' '''バージョン 2.5''' のサーバ要件:''
 
* [[用語集#PHP|PHP]] バージョン 4.3 以上
 
* [[用語集#PHP|PHP]] バージョン 4.3 以上
 
* [[用語集#MySQL|MySQL]] バージョン 4.0 以上
 
* [[用語集#MySQL|MySQL]] バージョン 4.0 以上
13行目: 13行目:
 
* [[用語集#MySQL|MySQL]] バージョン 3.23.23 以上
 
* [[用語集#MySQL|MySQL]] バージョン 3.23.23 以上
 
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] という簡潔な URI<!-- clean URIs --> のため)
 
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] という簡潔な URI<!-- clean URIs --> のため)
 
{{forME|[http://wordpress.xwd.jp/ システム要件・対応文字コード]}}
 
 
<noinclude>
 
<noinclude>
{{原文|Template:Server requirements}}
+
{{原文|Template:Server requirements|55313}}
  
 
{{DEFAULTSORT:さあはようけん}}
 
{{DEFAULTSORT:さあはようけん}}

2008年4月2日 (水) 06:02時点における版

バージョン 2.5 のサーバ要件:

バージョン 2.1~2.3 系 のサーバ要件:

バージョン 2.0.x 系 のサーバ要件:

最新英語版: WordPress Codex » Template:Server requirements最新版との差分